/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
#wxWrap{
	float:right;
	margin-top:9px;
	width:202px;
}
#wxIntro{
	color:#616567;
	display:inline-block;
	padding-top:9px;
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 24px;
	font-weight: bold;
}
#wxIcon{ background:url('http://l.yimg.com/a/lib/ywc/img/wicons.png') no-repeat 61px 0; display:inline-block; height:24px; margin:1px 6px 0 0px; overflow:hidden; width:43px; }
#wxIcon2{ display:inline-block; height:34px; margin:1px 6px 0 8px; overflow:hidden; width:34px;}
#wxTemp{
	color:#616567;
	display:inline-block;
	font:18px/28px Arial,Verdana,sans-serif;
	margin-left:4px;
	padding-top:5px;
	vertical-align:top;
}

#date{
	font:10px Arial, Helvetica, sans-serif;
	line-height:24px;
	font-weight:bold;
	color:#616567;
	margin-top:18px;
	padding:0 30px 0 30px;
	background:url(../images/img_top.jpg) 0 0 no-repeat;
	float: right;
}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}

/* Global properties ======================================================== */

body{
	background:#9f968c;
	border:0;
	font:12px Arial, Helvetica, sans-serif;
	color:#5b5b5b;
	line-height:18px;
}


/* Global Structure ============================================================= */

.main {	margin: 0 auto;	width: 980px; }

.body1{
	background-color: #ffffff;
	background-image: url(../images/bg_top.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.body2{
	background-color: #d4c2ae;
	background-repeat: repeat;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #bed73b;
}


/* ============================= main layout ====================== */

a{
	color: #bed73b;
	text-decoration: underline;
	outline: none
}


#mbo_slide {
	position: absolute;
	right: 0;
	top: 180px;
}

#mbo_slide .trigger {
	background: url(../images/mbo_slide.png) no-repeat left top;
	width: 41px;
	height: 280px;
	display: block;
	float: left;
}

#mbo_slide .trigger.open {background-position: right top}

#mbo_slide .mbo_image {
	background: url(../images/mbo_shadow.png) repeat-x;
	padding: 4px 0;
	float: left;
	position: relative;
	display: none;
	cursor: pointer;
}

#mbo_slide .mbo_image span.new {
	background: url(../images/mbo_new.png);
	position: absolute;
	display: block;
	width: 52px;
	height: 53px;
	right: 0;
	top: 4px;
}

span.visit_website {
	background: url(../images/visit_website.png) no-repeat left top;
	height: 98px;
	width: 98px;
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -49px 0 0 -49px;
}

span.visit_website.hover {background-position: left -98px}

#mbo_slide .mbo_image p {
	font-size: 11px;
	color: #fff;
	text-align: center;
	position: absolute;
	bottom: 13px;
	left: 0;
	width: 272px;
}

#home_row_bottom {
	width: 898px;
	float: left;
	clear: left;
}

.top_list_home {
	border-left: 1px dotted black;
	width: 237px;
	padding: 0 31px 0 30px;
	float: left;
}

a.view_all:hover {color: #000}
a.view_all:hover span {text-decoration: underline}
a:hover{ text-decoration: none}
h1{
	float: left;
	line-height:88px;
	padding:12px 0 0 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 85px;
	font-weight: normal;
	font-style: normal;
}
h2{
	font:32px "Times New Roman", Times, serif;
	color:#000000;
	line-height:40px;
	padding:51px 0 15px 0;
	background:url(../images/line_hor1.gif) bottom repeat-x;
	margin-bottom:23px
}
h3{
	font:32px "Times New Roman", Times, serif;
	color:#000000;
	padding:32px 0 14px 0;
	line-height:40px;
}
h4 {
	font:32px "Times New Roman", Times, serif;
	color:#000000;
	line-height:40px;
	padding:15px 0 15px 0;
	background:url(../images/line_hor1.gif) bottom repeat-x;
	margin-bottom:23px
}
#content_bot h3{
	font:13px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
	padding:28px 0 13px 0
}
p{
	padding-bottom:10px;
}

/* ============================= header ====================== */
header{ height:562}

#logo{ color:#2c2c2c; text-decoration:none;}
#logo span{
	color: #bed73b
}
#logo #slogan{
	font-size:17px;
	color:#d4c2ae;
	line-height:20px;
	text-transform:uppercase;
	display:block;
	margin-top:3px;
}

#search{ float:right; margin-top:79px; background:url(../images/search.gif) top right no-repeat; width:193px; height:28px;}
#search .submit{ height:28px; width:38px; cursor:pointer; background:none; float:right}
#search .input{ background:none; float:right; width:145px; padding:6px 5px; height:16px; font:12px Arial, Helvetica, sans-serif; color:#fff}

#menu { width:100%; padding-bottom:3px; padding-top:18px; position:relative; z-index:100; height:56px;}
#menu > li { float:left; border-right:1px solid #f1f1f1; position:relative}
#menu > li > a{
	display:block;
	width:167px;
	color:#12171b;
	text-decoration:none;
	line-height:56px;
	text-align:center;
	background-color: #F4F4F4;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
}
#menu > .bg_none{ border:0;}
#menu > .bg_none > a{ width:140px;}
#menu > li:hover > a, #menu > #menu_active > a{
	color:#fff;
	background-color: #d4c2ae;
	background-image: url(../images/menu_marker.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.submenu_1{ position:absolute; top:59px; left:0; width: 148px; padding:4px 40px 4px 10px; background: url(../images/submenu_bg.png) repeat}
.submenu_1 > li{ position:relative; line-height:36px;}
.submenu_1 > li > a{ display:block; font:15px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#dedede; text-decoration:none; line-height:36px; padding-left:20px; background: url(../images/submenu_marker1.gif) 9px 16px no-repeat; position:relative; zoom:1}
.submenu_1 > li:hover > a{ background:#fff; color:#0261c8}

.submenu_2{ position:absolute; top:0; left:155px; width:151px;}
.submenu_2 > li{ margin-bottom:1px;}
.submenu_2 > li > a{ display:block; font:15px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; line-height:36px; padding-left:23px;background: url(../images/submenu_marker2.gif) 14px 15px no-repeat #04468b;}
.submenu_2 > li:hover > a{ background-color:#3d3d3d; color:#a4a4a4}

#menu ul{ display:none}

/* The Nivo Slider styles */
#slider{ position:relative; width:980px; height:320px; z-index:88; }
#slider img{ position:absolute;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;	margin:0;z-index:60;display:none;}
/* The slices in the Slider */
.nivo-slice {display:block;	position:absolute;z-index:50;height:100%;}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav{ position: absolute;z-index:99; right:0; bottom:-34px;}
.nivo-controlNav a {position:relative;z-index:99;cursor:pointer; text-indent:-5000px; width:26px; height:26px; float:left; margin-left:1px; background:url(../images/buttons.gif) right 0 no-repeat}
.nivo-controlNav a.active { background-position: left}

/* Caption styles */
.nivo-caption { width:980px; height:320px; overflow:hidden; top:0; position:absolute; left:0; z-index:99;}
.nivo-caption p{ width:926px;position:absolute; bottom:-200px; left:0; background:url(../images/bg_caption.png) repeat; padding:10px 27px; color:#f3f3f3;}
.nivo-caption a { color:#f3f3f3}



/* ============================= content ====================== */

#content{
	width:100%;
	overflow:hidden;
	padding-bottom:11px;
}
#content_bot{ padding-bottom:29px; width:100%; overflow:hidden}

.marg_right1{ margin-right:20px;}
.marg_right2{ margin-right:30px;}
.pad_bot1{
	padding-bottom:18px;
}

#welcome{
	font-size: 32px;
	color: #bed73b
}

.gallery{ width:300px; float:right} 

.link1{ font-family:Tahoma, Geneva, sans-serif; display:inline-block; padding-right:11px; background:url(../images/marker_2.gif) right 8px no-repeat}

.list1 li{ line-height:24px;}
.list1 li a{ font-size:14px; color:#5b5b5b; padding-left:26px; background:url(../images/marker_1.gif) 0 1px no-repeat}

.list2 li{ line-height:28px; font-size:10px;}
.list2 li a{
	color:#5b5b5b;
	font-weight:bold;
	text-decoration:none;
	padding-left:12px;
	background:url(../images/marker_3.jpg) 0 4px no-repeat;
	text-transform:uppercase
}
.list2 li a:hover{ text-decoration: underline}

.color1{
	color: #bed73b
}

.under{ border-bottom:1px solid #c6c6c6; padding-bottom:26px; margin-bottom:26px;}

/*---gallery1 begin ---*/
.inner{ position:relative; height:270px; overflow:hidden;}
.carousel{ width:100%; overflow:hidden;}
.carousel li{ float:left; padding-left:1px; position:relative; width:149px; height:231px; overflow:hidden; padding-bottom:1px;}
.carousel li a{ width:149px; height:115px; display:block; margin-bottom:1px; position:relative}
.carousel li a img{ position:absolute; top:0; left:0}
.inner .next{
	width: 35px;
	height: 34px;
	position: absolute;
	z-index: 10;
	right: 0px;
	top: 236px;
	background: url(../images/marker_right.gif) 0 0 no-repeat;
	cursor: pointer
}
.inner .prev{
	width: 35px;
	height: 33px;
	position: absolute;
	z-index: 10;
	right: 35px;
	top: 237px;
	background: url(../images/marker_left.gif) 0 0 no-repeat;
	cursor: pointer
}

.inner .next:hover, .inner .prev:hover{ background-position:bottom}

.box{ font-size:10px; color:#fff; line-height:10px; background:#ff0042; padding:7px 30px 7px 10px; position:absolute; right:-81px; top:76px; z-index:11;}
.box:hover{ text-decoration:none; color:#151515;}


/* Easy Tooltip */
#easyTooltip{
	padding:0px 20px 0 10px;
	background: url(../images/bg_tooltip.png) repeat;
	color:#fff;
	font-size:12px;
	z-index:2
}
#easyTooltip span{ text-decoration:underline}
/* // Easy Tooltip */

/*---gallery1 end ---*/

.newsletter{ width:275px; margin-top:36px; background:url(../images/bg_newsletter.png) repeat;border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; behavior: url(js/PIE.htc); position: relative; float:right; padding:0 12px 0 16px}
#content_bot .newsletter h3{ font:30px "Times New Roman", Times, serif; color:#f5f5f5; padding:4px 0 0 0; line-height:40px;}

/*---gallery3 begin ---*/
.folio dt{ float:left; margin-right:20px; width:497px; height:408px; position:relative}
.folio dt img{ position:absolute; top:0; left:0}
.folio dd{ float:left; background:url(../images/scroll_track.gif) right repeat-y}
.folio ul{ height:834px; overflow:hidden; width:100px}

/* scroll  */
.scroll-pane{ overflow:auto; height:408px; width:100px; padding-right:29px;}
.jScrollPaneContainer {	position: relative;	overflow: hidden;	z-index: 1;}
.jScrollPaneTrack {	position: absolute;	cursor: pointer;	right: 0;	top: 0; height:100%;}
.jScrollPaneDrag {	position: absolute;	background:#009be4;	cursor: pointer;	overflow: hidden;}
.jScrollPaneDragTop {	position: absolute;	top:0;	left: 0;	overflow: hidden;}
.jScrollPaneDragBottom {	position: absolute;	bottom: 0;	left: 0;	overflow: hidden;}
.jScrollArrowUp, .jScrollArrowDown{ height:69px;}

/*---gallery3 end ---*/

/* ============================= footer ====================== */

footer {
	color:#ffffff;
	line-height:23px;
	padding:18px 0 45px 0;
	width:100%;
	overflow:hidden
}
footer a{
	color:#ffffff
}

#icons{ float:right;}
#icons li{ float:left; padding-left:4px;}

/* ============================= forms ============================= */

#form_1{ padding-bottom:17px}

#form_1 a{ color:#fff;}
#form_1 .wrapper{ margin-bottom:7px}
#form_1 .button{
	float: left;
	width: 47px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: 26px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	behavior: url(js/PIE.htc);
	position: relative;
	background-color: #bed73b;

}
#form_1 .input{ width:208px; height:16px; background:none; padding:5px; font:12px Arial, Helvetica, sans-serif; color:#5b5b5b; background:#fff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; behavior: url(js/PIE.htc); position: relative; float:left; margin-right:3px;}

#ContactForm {}
#ContactForm a{ margin-left:20px; margin-top:17px; float:right}
#ContactForm .input {width:237px; height:15px; border:1px solid #c3c3c3; background:#fff; padding:2px 5px; margin-bottom:13px;color:#5b5b5b; font:12px Arial, Helvetica, sans-serif;}
#ContactForm textarea {
	overflow: auto;
	width:331px;
	height:200px;
	border:1px solid #c3c3c3;
	background:#fff;
	padding:2px 5px;
	margin-bottom:13px;
	color:#5b5b5b;
	font:12px Arial, Helvetica, sans-serif;
}

.col_1{ width:249px; float:left;}
.col_2{ width:343px; float:left; padding-left:51px;}

#ContactForm label{ min-height:30px; display:block}
#ContactForm .error, #ContactForm .empty{
	position: relative;
	font-size: 10px;
	color: #bed73b;
	top: -13px;
	display: none
}

.success{ padding-bottom:15px; padding-left:2px; display:none}
.success strong{
	color: #bed73b;
}
.style17 {
	color: #FFFFFF;
	background-color: #bed73b;
	border: 1px solid #FFFFFF;
}
.style16 {
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.style13 {
	color: #FFFFFF;
	background-color: #d4c2ae;
	border: 1px solid #FFFFFF;
}
.style15 {
	color: #FFFFFF;
	background-color: #bed73b;
	border: 1px solid #FFFFFF;
}
.style14 {
	color: #FFFFFF;
	background-color: #9f968c;
	border: 1px solid #FFFFFF;
}


.style12 {
	color: #FFFFFF;
	background-color: #ccbad0;
	border: 1px solid #FFFFFF;
}
#map {
	height:320px;
	width:980px;
	position:relative;
	overflow:hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.style18 {
	color: #FFFFFF;
	background-color: #ee7f00;
	border: 1px solid #FFFFFF;
}
